ikiwiki/ plugins/ contrib/ pod (third party plugin)

Plugin: pod
Author: rubykat
Included in ikiwiki: no
Enabled by default: no
Included in goodstuff: no
Currently enabled: yes

## NAME

IkiWiki::Plugin::pod - process pages written in POD format.

## SYNOPSIS

In the ikiwiki setup file, enable this plugin by adding it to the list of active plugins.

    add_plugins => [qw{goodstuff pod ....}],

## DESCRIPTION

IkiWiki::Plugin::pod is an IkiWiki plugin enabling ikiwiki to process pages written in POD (Plain Old Documentation) format. This will treat files with a `.pod` or `.pm` extension as files which contain POD markup.

## OPTIONS

The following options can be set in the ikiwiki setup file.

- pod_index: If true, this will generate an index (table of contents) for the page.
- pod_toplink: The label to be used for links back to the top of the page. If this is empty, then no top-links will be generated.

## PREREQUISITES

    IkiWiki
    Pod::Xhtml
    IO::String

## DOWNLOAD

- browse at GitHub: http://github.com/rubykat/ikiplugins/blob/master/IkiWiki/Plugin/pod.pm
- git repo at git://github.com/rubykat/ikiplugins.git